Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2010

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2010
Last Modified 05 Sep 2008 04:42:57
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2010

Summary

PHP remote file inclusion vulnerability in index.php in phpShop 0.7.1 and earlier allows remote attackers to execute arbitrary PHP code by modifying the base_dir parameter to reference a URL on a remote web server that contains phpshop.cfg.

Vulnerable Systems


References

SECUNIA - 11587

XF - phpshop-basedir-file-include(16107)

BID - 10313

MISC - http://www.fribble.net/advisories/phpshop_29-04-04.txt

BUGTRAQ - 20040509 Arbitrary code inclusion in phpShop


Last Updated: 27 May 2016 10:39:17